uuid: 8ee50a64-2c4a-4f3c-8c57-783f30faa291
langcode: en
status: true
dependencies:
  config:
    - group.type.personal_workspace
_core:
  default_config_hash: q0-Sfa2QgaBaM-BFR96BMjUW0ely4Ba6bvzJrlJYZag
id: personal_workspace-reviewer
label: Reviewer
weight: 3
internal: false
audience: member
group_type: personal_workspace
permissions_ui: true
permissions: {  }
